hotkeys:
  copy-current-path: []
  ctrl-c:
    - Ctrl-C
  copy:
    - Ctrl-Shift-C
  paste:
    - Ctrl-Shift-V
    - Shift-Insert
  select-all:
    - Ctrl-Shift-A
  clear: []
  zoom-in:
    - Ctrl-=
    - Ctrl-Shift-=
  zoom-out:
    - Ctrl--
    - Ctrl-Shift--
  reset-zoom:
    - Ctrl-0
  home:
    - Home
  end:
    - End
  previous-word:
    - Ctrl-Left
  next-word:
    - Ctrl-Right
  delete-previous-word:
    - Ctrl-Backspace
  delete-line:
    - Ctrl-Shift-Backspace
  delete-next-word:
    - Ctrl-Delete
  search:
    - Ctrl-Shift-F
  pane-focus-all:
    - Ctrl-Shift-I
  focus-all-tabs:
    - Ctrl-Alt-Shift-I
  scroll-to-top:
    - Ctrl-PageUp
  scroll-up:
    - Alt-PageUp
  scroll-down:
    - Alt-PageDown
  scroll-to-bottom:
    - Ctrl-PageDown
  restart-telnet-session: []
  restart-ssh-session: []
  launch-winscp: []
  settings-tab: {}
  settings:
    - Ctrl-,
  serial:
    - Alt-K
  restart-serial-session: []
  new-tab:
    - Ctrl-Shift-T
  toggle-window: []
  new-window:
    - Ctrl-Shift-N
  profile: {}
  profile-selectors: {}
  toggle-fullscreen:
    - F11
  reopen-tab:
    - Ctrl-Shift-Z
  toggle-last-tab: []
  rename-tab:
    - Ctrl-Shift-R
  next-tab:
    - Ctrl-Shift-Right
    - Ctrl-Tab
  previous-tab:
    - Ctrl-Shift-Left
    - Ctrl-Shift-Tab
  move-tab-left:
    - Ctrl-Shift-PageUp
  move-tab-right:
    - Ctrl-Shift-PageDown
  rearrange-panes:
    - Ctrl-Shift
  duplicate-tab: []
  restart-tab: []
  reconnect-tab: []
  disconnect-tab: []
  explode-tab:
    - Ctrl-Shift-.
  combine-tabs:
    - Ctrl-Shift-,
  tab-1:
    - Alt-1
  tab-2:
    - Alt-2
  tab-3:
    - Alt-3
  tab-4:
    - Alt-4
  tab-5:
    - Alt-5
  tab-6:
    - Alt-6
  tab-7:
    - Alt-7
  tab-8:
    - Alt-8
  tab-9:
    - Alt-9
  tab-10:
    - Alt-0
  tab-11: []
  tab-12: []
  tab-13: []
  tab-14: []
  tab-15: []
  tab-16: []
  tab-17: []
  tab-18: []
  tab-19: []
  tab-20: []
  split-right:
    - Ctrl-Shift-S
  split-bottom:
    - Ctrl-Shift-D
  split-left: []
  split-top: []
  pane-nav-right:
    - Ctrl-Alt-Right
  pane-nav-down:
    - Ctrl-Alt-Down
  pane-nav-up:
    - Ctrl-Alt-Up
  pane-nav-left:
    - Ctrl-Alt-Left
  pane-nav-previous:
    - Ctrl-Alt-[
  pane-nav-next:
    - Ctrl-Alt-]
  pane-nav-1: []
  pane-nav-2: []
  pane-nav-3: []
  pane-nav-4: []
  pane-nav-5: []
  pane-nav-6: []
  pane-nav-7: []
  pane-nav-8: []
  pane-nav-9: []
  pane-maximize:
    - Ctrl-Alt-Enter
  pane-increase-vertical: []
  pane-decrease-vertical: []
  pane-increase-horizontal: []
  pane-decrease-horizontal: []
  switch-profile:
    - Ctrl-Alt-T
  profile-selector:
    - Ctrl-Shift-E
  command-selector:
    - Ctrl-Shift-P
  close-tab:
    - Ctrl-Shift-W
    - Ctrl-W
  close-pane: []
terminal:
  frontend: xterm
  fontWeightBold: 700
  fallbackFont: ''
  bell: 'off'
  bracketedPaste: true
  background: theme
  cursor: block
  cursorBlink: true
  hideTabIndex: true
  pasteOnMiddleClick: true
  copyOnSelect: true
  copyAsHTML: true
  scrollOnInput: true
  wordSeparator: ' ()[]{}''"'
  colorScheme:
    name: YoursAFCobalt2
    foreground: '#00897b'
    background: '#1a1a1a'
    cursor: '#00dd00'
    colors:
      - '#111111'
      - '#ff0000'
      - '#00C864'
      - '#38DE21'
      - '#3771bb'
      - '#FF005D'
      - '#00ffff'
      - '#DDDDDD'
      - '#616161'
      - '#E91E63'
      - '#3bd01d'
      - '#fdd835'
      - '#0063B1'
      - '#ff55ff'
      - '#00ffff'
      - '#ffffff'
    selection: ''
  lightColorScheme:
    name: YoursAFCobalt2
    foreground: '#00897b'
    background: '#1a1a1a'
    cursor: '#00dd00'
    colors:
      - '#111111'
      - '#ff0000'
      - '#00C864'
      - '#38DE21'
      - '#3771bb'
      - '#FF005D'
      - '#00ffff'
      - '#DDDDDD'
      - '#616161'
      - '#E91E63'
      - '#3bd01d'
      - '#fdd835'
      - '#0063B1'
      - '#ff55ff'
      - '#00ffff'
      - '#ffffff'
    selection: ''
  customColorSchemes:
    - name: YoursAFCobalt2
      foreground: '#00897b'
      background: '#1a1a1a'
      cursor: '#00dd00'
      colors:
        - '#111111'
        - '#ff0000'
        - '#00C864'
        - '#38DE21'
        - '#3771bb'
        - '#FF005D'
        - '#00ffff'
        - '#DDDDDD'
        - '#616161'
        - '#E91E63'
        - '#3bd01d'
        - '#fdd835'
        - '#0063B1'
        - '#ff55ff'
        - '#00ffff'
        - '#ffffff'
      selection: ''
  warnOnMultilinePaste: true
  searchRegexAlwaysEnabled: false
  searchOptions:
    regex: false
    wholeWord: false
    caseSensitive: false
  detectProgress: true
  scrollbackLines: 25000
  trimWhitespaceOnPaste: true
  environment: {}
  setComSpec: false
  profile: ssh:custom:zyTech:99e0c44e-a6fb-4803-a6eb-628853d64c8e
  showRecentProfiles: 0
  focusFollowsMouse: false
  font: JuliaMono
  minimumContrastRatio: 1
  identification: cygwin
  showTabProfileIcon: true
  showBuiltinProfiles: false
  ligatures: true
  linePadding: 1
  fontSize: 15
ssh:
  warnOnClose: false
  winSCPPath: null
  agentType: auto
  agentPath: null
  x11Display: null
  knownHosts:
    - host: 123.57.19.7
      port: 22
      type: ecdsa-sha2-nistp256
      digest: 19KUuZI7ixoVCQ17HjhdDWtWjcYd67KB3I+c++jVrvw=
  verifyHostKeys: true
configSync:
  configID: null
  auto: false
  parts:
    hotkeys: true
    appearance: true
    vault: true
clickableLinks:
  modifier: null
accessibility:
  animations: true
appearance:
  dockScreen: current
  dockFill: 0.5
  dockSpace: 1
  dockHideOnBlur: false
  dockAlwaysOnTop: true
  tabsLocation: top
  tabsInFullscreen: true
  cycleTabs: true
  theme: Follow the color scheme
  opacity: 1
  vibrancy: false
  vibrancyType: blur
  css: '* { color: LightGray !important; } '
  colorSchemeMode: auto
  spaciness: 0.8
  lastTabClosesWindow: true
profiles:
  - type: ssh
    name: zyTech
    icon: fas fa-desktop
    options:
      host: 123.57.19.7
      user: yoursaf
      algorithms:
        cipher:
          - aes128-ctr
          - aes128-gcm
          - aes128-gcm@openssh.com
          - aes192-ctr
          - aes256-ctr
          - aes256-gcm
          - aes256-gcm@openssh.com
        hmac:
          - hmac-sha1
          - hmac-sha1-etm@openssh.com
          - hmac-sha2-256
          - hmac-sha2-256-etm@openssh.com
          - hmac-sha2-512
          - hmac-sha2-512-etm@openssh.com
        kex:
          - curve25519-sha256
          - curve25519-sha256@libssh.org
          - diffie-hellman-group-exchange-sha256
          - diffie-hellman-group14-sha256
          - diffie-hellman-group15-sha512
          - diffie-hellman-group16-sha512
          - diffie-hellman-group17-sha512
          - diffie-hellman-group18-sha512
          - ecdh-sha2-nistp256
          - ecdh-sha2-nistp384
          - ecdh-sha2-nistp521
        serverHostKey:
          - ecdsa-sha2-nistp256
          - ecdsa-sha2-nistp384
          - ecdsa-sha2-nistp521
          - rsa-sha2-256
          - rsa-sha2-512
          - ssh-ed25519
          - ssh-rsa
      input: {}
      privateKeys:
        - file://D:\Tabby\keys\id_rsa
      auth: publicKey
      forwardedPorts: []
      scripts: []
    weight: -1
    disableDynamicTitle: false
    group: 7a0c3d19-94cd-46f8-8f44-884d22d24d45
    id: ssh:custom:zyTech:99e0c44e-a6fb-4803-a6eb-628853d64c8e
groups:
  - id: 7a0c3d19-94cd-46f8-8f44-884d22d24d45
    name: YoursAF
profileDefaults:
  ssh:
    disableDynamicTitle: true
  split-layout:
    type: split-layout
    options: {}
  serial:
    type: serial
    options:
      input: {}
enableAnalytics: false
enableWelcomeTab: false
electronFlags:
  - - force_discrete_gpu
    - '0'
enableAutomaticUpdates: true
hideTray: false
version: 7
vault: null
encrypted: false
enableExperimentalFeatures: false
commandBlacklist: []
providerBlacklist: []
profileBlacklist: []
hacks:
  disableGPU: false
  disableVibrancyWhileDragging: false
language: zh-CN
defaultQuickConnectProvider: ssh
pluginBlacklist: []
